Interface Technology Basics VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces
iupdatehandler.h File Reference
`#include "pluginterfaces/base/funknown.h"`

## Classes
class | IUpdateHandler
| Host implements dependency handling for plugins. More...
class | IDependent
| A dependent will get notified about changes of a model. More...

## Namespaces
namespace | Steinberg
| This header provides classes for working with FUnknown.

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.